0

I have tried to install using force:deploy as well as force:install. When I try to install using the METADATAPACKAGEVERSIONID I get,

ERROR running force:package:install:get:  Encountered errors installing 
the package!,<empty>
ERROR running force:package:install:get:  <empty>.

I am trying to install a base package so I can push the extension package into the scratch org for development. Any help?

  • 1
    Does a normal interactive install work? May be that the package requires some org features that you do not have turned on in your scratch org and that UI may provide more useful information. – Keith C Aug 16 '17 at 11:29
  • 1
    This worked!! Thanks so much. I cant believe I didnt think of this. – Zack Walton Aug 16 '17 at 16:16